body {
background-image: url(https://s1.bass-planet.pl/images/background.png);
background-size: 100% 100%; 
background-repeat: no-repeat;
background-attachment: fixed;
overflow-x: hidden ;

}
a:visited,a:link{color:#2762AE;text-decoration:none;}
a:hover{text-decoration:underline;}
.logo,.titlespan,.tsp,.inp,.tll,b.w,.infh{color:#DEAC2F;}
.logo{font-weight:bold;font-size:2.25em;letter-spacing:-0.0625em;padding-left:0.1em;}
textarea,input,select,body,pre,table,b.i{color:#636363;font-family:arial,helvetica;font-size:small;}
textarea,input,select{background-color:#F0F0F0;border:1px solid #CCCCCC;}
.ls,.ls td,.en,.en td,.ent,fieldset,.infb{border-collapse:collapse;border:1px solid #CCCCCC;}
.ls a{display: block;}
.tsp{background:#4C4C4C;}
.inp{background:#636363;}
.tll,.infh,.thr{background:#F0F0F0;}
div.thr{padding:0.4em;display:inline-block;}
.tnl{color:#636363;font-weight:bold;text-decoration:none;}
.submit{color:white;background:#2350A5;border:1px solid #CCCCCC;}
span.default{overflow:auto;border:1px solid #CCCCCC;color:#636363;display:block;}
.titlespan{padding:3px 0 2px 0;display:block;}
input:disabled,font.t{color:#CCCCCC;}
hr{border:0;background-color:#CCCCCC;height:1px;margin:0 -15px;}
b.e{color:red;}b.d{color:green;}
b.u{color:blue;}
.infh{position:relative;top:-15px;margin:0 -15px;padding:2px 0px;border-bottom:1px solid #CCCCCC;}
.infb{display:inline;float:left;margin:0px 15px;padding:15px 15px 10px;}